<?xml version='1.0'?>

<reference anchor='RFC3515'>

<front>
<title>The Session Initiation Protocol (SIP) Refer Method</title>
<author initials='R.' surname='Sparks' fullname='R. Sparks'>
<organization /></author>
<date month='April' year='2003' /></front>

<seriesInfo name='RFC' value='3515' />
<format type='TXT' octets='47788' target='ftp://ftp.isi.edu/in-notes/rfc3515.txt' />
</reference>
